PlanTenantRestore
POST
/api/admin/orgs/{slug}/tenant/restore/plans
const url = 'https://your-tenant.consystence.com/api/admin/orgs/example/tenant/restore/plans';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/x-yaml'}, body: 'example'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://your-tenant.consystence.com/api/admin/orgs/example/tenant/restore/plans \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/x-yaml' \ --data exampleAuthorizations
Section titled “Authorizations”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters”slug
required
string
Query Parameters
Section titled “Query Parameters”site
string
Request Bodyrequired
Section titled “Request Bodyrequired”The tenant backup (YAML) to plan a restore of. The plan changes no model.
Media typeapplication/x-yaml
string
Responses
Section titled “ Responses ”OK